require("p1zz4k4tz3/settings")
require("p1zz4k4tz3/plugins")
require("p1zz4k4tz3/colors")
require("p1zz4k4tz3/statusline")
require("p1zz4k4tz3/coq")
require("p1zz4k4tz3/lsp")
require("p1zz4k4tz3/mappings")
require("p1zz4k4tz3/telescope")
require("p1zz4k4tz3/formatting")
require("p1zz4k4tz3/treesitter")
require("p1zz4k4tz3/slime")
require("p1zz4k4tz3/vimwiki")
require("p1zz4k4tz3/neomake")
require("p1zz4k4tz3/neovide")
